Subject: Re: 15742342; Fan seller; Ed Sheeran ; 02/06/2018 ;payment issue
From: Ashwinee Latchayya <[email-masked]>
To: Mansi Chhabra <[email-masked]>
Cc: Shilpa Ranga <[email-masked]>
Date: Tue, 2 Oct 2018 14:59:01 +0530 (IST)

Hi Mansi, 

Thank you for this information. 

@shilpa - please find the answer below and act accordingly. 

From: "Mansi Chhabra" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "Shilpa Ranga" <[email-masked]> 
Sent: Tuesday, 2 October, 2018 13:59:08 
Subject: Re: 15742342; Fan seller; Ed Sheeran ; 02/06/2018 ;payment issue 

Hi Ash, 

I received this reply: 

The Seller for the above TID kept answering the surveys that were sent to her incorrectly. She would select that she was to receive her refund from primary but then was contacting us to ask why she hadn't been refunded. The Last action I had on this case was to have the survey sent out to the Seller. I then called her and explained what she had to do in order to get refunded from us but she keeps incorrectly selecting to receive her refund from primary instead of FV from us. The only issue with this TID is that the Seller repeatedly answers the survey incorrectly. 

Thank you 
Mansi 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Mansi Chhabra" <[email-masked]> 
Cc: "Shilpa Ranga" <[email-masked]> 
Sent: Tuesday, 2 October, 2018 13:46:17 
Subject: Fwd: 15742342; Fan seller; Ed Sheeran ; 02/06/2018 ;payment issue 

Hi Mansi, 

This was flagged to you by Govind. Can you see if any action has been taken regarding the TID above. 

Kind Regards, 
Ashwinee 

From: "Shilpa Ranga" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Monday, 1 October, 2018 16:22:33 
Subject: 15742342; Fan seller; Ed Sheeran ; 02/06/2018 ;payment issue 

Hi Ashwinee, 

Please reassign this case to Govind Chauhan as he kept it on follow up 1 week back and flagged to fs.Mansi. 

govind.chauhan 
CSR Comment : Seller - When do I get paid? 25/09/18 14:28 (5 days 19 hours ago) 

Subject: CSL Follow-Up 

...Less 

Follow Up - Follow Up - Follow Up - C: Seller has not received the payment yet 

I: Checked the case : Name : Ed Sheeran, When: 114 day(s), 14 hours ago,State : Pending Requirement For Payment. Agent conor.gough asked to contact him on this case. 

A: Sent an email to seller and flagged to Mansi 

N: Follow Up 

Follow Up set to [PerformAction] 
Follow Up set for: 26/09/2018 14:28:16 

Thank you 
Shilpa